<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/style.css">
    <link rel="stylesheet" href="./stylesnake.css">
    <link rel="shortcut icon" href="../img/icon.ico" type="image/x-icon">
    <title>Snake</title>
</head>
<body>
    <div class="nav">
        <div class="logo">
            Zagraj se w Snake
        </div>
        <div class="empty"></div>
    </div>
    
    <div class="c">
    <script src="./render-game-snake.js"></script>

    <div class="button-bar">
        <div class="restart">
            <a href="" class="button">Restart</a>
        </div>
    </div>
    
</body>
</html>
